1
0 3
0 26 3
0 27 10
71
65
53
47
42
36
34
18
11
3
1 36 7
221
222
210
211
199
188
170
2 34 8
146
129
109
96
90
86
88
80
1 39 3
3 33 20
372
371
374
362
361
359
358
352
353
338
333
320
316
315
317
312
311
309
302
304
4 27 15
74
73
69
66
62
59
50
51
46
40
20
12
6
2
4
5 40 21
298
296
292
286
278
276
271
269
256
254
251
246
240
243
242
244
235
236
233
232
229
2 35 3
6 36 20
224
223
220
216
215
218
206
202
198
185
181
180
182
179
171
172
160
161
154
153
7 27 12
70
72
67
63
64
55
58
39
24
22
17
1
8 34 14
148
145
142
135
133
131
122
120
111
102
95
98
76
77
